[{
  "_id": {
    "$oid": "6841f38f80cc1ed56dac3f60"
  },
  "title": "Le PC",
  "description": "Wow c'est multicolore",
  "location": [
    45.76651388888889,
    3.1059083333333333
  ],
  "complete_address": "33, Boulevard Paul Pochet-Lagaye, La Chaux, Clermont-Ferrand, Puy-de-Dôme, Auvergne-Rhône-Alpes, France métropolitaine, 63000, France",
  "files": [
    "6841f38f80cc1ed56dac3f5f"
  ],
  "is_poi": false,
  "user_id": "6841f1f936abfa071cbff4cd",
  "date": {
    "$date": "2022-09-04T00:00:00.000Z"
  }
},
{
  "_id": {
    "$oid": "6841f48d80cc1ed56dac3f6a"
  },
  "title": "Au bord de Porto-Vecchio",
  "description": "Un petit panorama parce que l'endroit est magnifique",
  "location": [
    41.66112777777778,
    9.198280555555556
  ],
  "complete_address": "Réservoir de l'Ospedale, D 368, L'Ospedale, Porto-Vecchio, Sartène, Corse-du-Sud, Corse, France métropolitaine, 20137, France",
  "files": [
    "6841f48d80cc1ed56dac3f68",
    "6841f48d80cc1ed56dac3f69"
  ],
  "is_poi": false,
  "user_id": "6841f1f936abfa071cbff4cd",
  "date": {
    "$date": "2024-04-12T00:00:00.000Z"
  }
},
{
  "_id": {
    "$oid": "6841f50a80cc1ed56dac3f6d"
  },
  "title": "Île Lavezzi",
  "description": "Carte postale en vrai : bienvenue aux îles Lavezzi 🌊☀️",
  "location": [
    41.33654722222222,
    9.258111111111111
  ],
  "complete_address": "Cimetière de Furcone, Retour Porto Vecchio, Bonifacio / Bunifaziu, Sartène, Corse-du-Sud, Corse, France métropolitaine, 20169, France",
  "files": [
    "6841f50a80cc1ed56dac3f6b",
    "6841f50a80cc1ed56dac3f6c"
  ],
  "is_poi": false,
  "user_id": "6841f1f936abfa071cbff4cd",
  "date": {
    "$date": "2024-04-15T00:00:00.000Z"
  }
},
{
  "_id": {
    "$oid": "6841f57d80cc1ed56dac3f73"
  },
  "title": "Campomoro",
  "description": "Un peu de nourriture quand même",
  "location": [
    41.62923055555556,
    8.816047222222222
  ],
  "complete_address": "Chiosello, Campomoro, Belvédère-Campomoro, Sartène, Corse-du-Sud, Corse, France métropolitaine, 20110, France",
  "files": [
    "6841f57d80cc1ed56dac3f71",
    "6841f57d80cc1ed56dac3f6f",
    "6841f57d80cc1ed56dac3f70",
    "6841f57d80cc1ed56dac3f72",
    "6841f57d80cc1ed56dac3f6e"
  ],
  "is_poi": false,
  "user_id": "6841f1f936abfa071cbff4cd",
  "date": {
    "$date": "2024-04-17T00:00:00.000Z"
  }
},
{
  "_id": {
    "$oid": "6841f65c80cc1ed56dac3f75"
  },
  "title": "CarLuks",
  "description": "L’iPad sur roue qui sort de la concession, une accélération et hop, en panne 🤭",
  "location": [
    48.962386111111115,
    1.8019194444444444
  ],
  "complete_address": "Rue des Maraîchers, Mézières-sur-Seine, Mantes-la-Jolie, Yvelines, Île-de-France, France métropolitaine, 78970, France",
  "files": [
    "6841f65c80cc1ed56dac3f74"
  ],
  "is_poi": false,
  "user_id": "6841f1f936abfa071cbff4cd",
  "date": {
    "$date": "2023-11-19T00:00:00.000Z"
  }
},
{
  "_id": {
    "$oid": "6841f7c980cc1ed56dac3f7a"
  },
  "title": "El Mouradi Palace",
  "description": "Les vacances bien reposantes",
  "location": [
    35.91128611111111,
    10.581647222222221
  ],
  "complete_address": "El Mouradi Palm Marina, Rue Henry Dunant, Zitouna 2, El Kantaoui, Délégation Hammam Sousse, Gouvernorat Sousse, 4089, Tunisie",
  "files": [
    "6841f7c880cc1ed56dac3f77",
    "6841f7c980cc1ed56dac3f78",
    "6841f7c880cc1ed56dac3f76",
    "6841f7c980cc1ed56dac3f79"
  ],
  "is_poi": false,
  "user_id": "6841f1f936abfa071cbff4cd",
  "date": {
    "$date": "2022-08-09T00:00:00.000Z"
  }
},
{
  "_id": {
    "$oid": "6841f8cf80cc1ed56dac3f81"
  },
  "title": "Louxor",
  "description": "Ben dit donc, sacrés cailloux !!",
  "location": [
    25.718888888888888,
    32.657222222222224
  ],
  "complete_address": "Kiosque de Taharqa, طريق كوبرى ابو على, الكرنك القديم, Louxor, 81693, Égypte",
  "files": [
    "6841f8ce80cc1ed56dac3f7c",
    "6841f8ce80cc1ed56dac3f7b",
    "6841f8ce80cc1ed56dac3f7d",
    "6841f8ce80cc1ed56dac3f7f",
    "6841f8cf80cc1ed56dac3f80",
    "6841f8ce80cc1ed56dac3f7e"
  ],
  "is_poi": false,
  "user_id": "6841f1f936abfa071cbff4cd",
  "date": {
    "$date": "2018-07-25T00:00:00.000Z"
  }
},
{
  "_id": {
    "$oid": "6841f9ed80cc1ed56dac3f85"
  },
  "title": "Fontaine de Trevi",
  "description": "Un jeton, un vœu… et une promesse de revenir. ✨",
  "location": [
    41.90067777777778,
    12.483297222222223
  ],
  "complete_address": "Hotel Fontana, 96, Piazza di Trevi, Trevi, Municipio Roma I, Rome, Roma Capitale, Latium, 00187, Italie",
  "files": [
    "6841f9ed80cc1ed56dac3f84"
  ],
  "is_poi": false,
  "user_id": "6841f1f936abfa071cbff4cd",
  "date": {
    "$date": "2020-08-09T00:00:00.000Z"
  }
},
{
  "_id": {
    "$oid": "6841fb7380cc1ed56dac3f89"
  },
  "title": "Sanctuaire d’Asclépios",
  "description": "La mémoire s’efface, pierre après pierre. Mais le vent, lui, se souvient.",
  "location": [
    "37.5960027",
    "23.0794219"
  ],
  "complete_address": "Théâtre d'Épidaure, Κορίνθου - Επιδαύρου, Asklipieio, Municipal Unit of Asklipieio, Épidaure, Argolide, Péloponnèse Région, Péloponnèse, Grèce occidentale et Îles Ioniennes, 210 52, Grèce",
  "files": [
    "6841fb7280cc1ed56dac3f86",
    "6841fb7280cc1ed56dac3f87",
    "6841fb7380cc1ed56dac3f88"
  ],
  "is_poi": false,
  "user_id": "6841f1f936abfa071cbff4cd",
  "date": {
    "$date": "2016-05-05T00:00:00.000Z"
  }
},
{
  "_id": {
    "$oid": "6841fc4580cc1ed56dac3f8b"
  },
  "title": "Odéon d'Hérode Atticus",
  "description": "Impossible de ne pas s’arrêter devant ce chef-d’œuvre.",
  "location": [
    "37.9708191",
    "23.7245465"
  ],
  "complete_address": "Odéon d'Hérode Atticus, Περίπατος Ακρόπολης (Νότια κλιτύς), Asterokopío, Anafiótika, Πετράλωνα, 3rd District of Athens, Athènes, Municipality of Athens, Regional Unit of Central Athens, Attique, 117 42, Grèce",
  "files": [
    "6841fc4580cc1ed56dac3f8a"
  ],
  "is_poi": false,
  "user_id": "6841f1f936abfa071cbff4cd",
  "date": {
    "$date": "2016-05-04T00:00:00.000Z"
  }
},
{
  "_id": {
    "$oid": "6841fc8b80cc1ed56dac3f8d"
  },
  "title": "Le Parthenon",
  "description": "(enfin, ce qu’il en reste)",
  "location": [
    "37.9715033",
    "23.7266177"
  ],
  "complete_address": "Parthenon, Περίπατος Ακρόπολης (Νότια κλιτύς), Asterokopío, Anafiótika, Πετράλωνα, 3η Κοινότητα Αθηνών, Athènes, Δήμος Αθηναίων, Περιφερειακή Ενότητα Κεντρικού Τομέα Αθηνών, Attique, 117 42, Grèce",
  "files": [
    "6841fc8a80cc1ed56dac3f8c"
  ],
  "is_poi": false,
  "user_id": "6841f1f936abfa071cbff4cd",
  "date": {
    "$date": "2016-05-04T00:00:00.000Z"
  }
},
{
  "_id": {
    "$oid": "6841fd8080cc1ed56dac3f92"
  },
  "title": "Antalya",
  "description": "Cet hôtel était vraiment dingue 😜 ",
  "location": [
    "36.9279654",
    "30.7276865"
  ],
  "complete_address": "Antalya, Région méditerranéenne, Turquie",
  "files": [
    "6841fd8080cc1ed56dac3f91",
    "6841fd8080cc1ed56dac3f8e",
    "6841fd8080cc1ed56dac3f8f",
    "6841fd8080cc1ed56dac3f90"
  ],
  "is_poi": false,
  "user_id": "6841f1f936abfa071cbff4cd",
  "date": {
    "$date": "2017-07-25T00:00:00.000Z"
  }
},
{
  "_id": {
    "$oid": "6841fdf680cc1ed56dac3f94"
  },
  "title": "Les Grands Buffets",
  "description": "C’est vraiment à faire une fois dans sa vie ",
  "location": [
    43.17416111111111,
    2.9943416666666667
  ],
  "complete_address": "Espace de Liberté du Grand Narbonne, 11, Giratoire de la Liberté, Pastouret, Narbonne, Aude, Occitanie, France métropolitaine, 11100, France",
  "files": [
    "6841fdf680cc1ed56dac3f93"
  ],
  "is_poi": false,
  "user_id": "6841f1f936abfa071cbff4cd",
  "date": {
    "$date": "2025-04-30T00:00:00.000Z"
  }
},
{
  "_id": {
    "$oid": "6841fe3180cc1ed56dac3f9a"
  },
  "title": "Minerve",
  "description": "Un des plus beaux villages de France, très très sympathique !",
  "location": [
    43.353405555555554,
    2.7475972222222222
  ],
  "complete_address": "Rue de Caire, Minerve, Béziers, Hérault, Occitanie, France métropolitaine, 34210, France",
  "files": [
    "6841fe3080cc1ed56dac3f96",
    "6841fe3080cc1ed56dac3f97",
    "6841fe3180cc1ed56dac3f99",
    "6841fe3080cc1ed56dac3f95",
    "6841fe3080cc1ed56dac3f98"
  ],
  "is_poi": false,
  "user_id": "6841f1f936abfa071cbff4cd",
  "date": {
    "$date": "2025-05-02T00:00:00.000Z"
  }
},
{
  "_id": {
    "$oid": "6841feaa80cc1ed56dac3f9c"
  },
  "title": "Le Gouffre de l’œil doux",
  "description": "Un peu long avec la poussette, sous la pluie et avec l’invasion de moustique mais ça valait le coup 😍",
  "location": [
    43.19188611111111,
    3.1860138888888887
  ],
  "complete_address": "Gouffre de l'Œil Doux, Résidence Plein Soleil, Saint-Pierre-la-Mer, Fleury, Narbonne, Aude, Occitanie, France métropolitaine, 11560, France",
  "files": [
    "6841feaa80cc1ed56dac3f9b"
  ],
  "is_poi": false,
  "user_id": "6841f1f936abfa071cbff4cd",
  "date": {
    "$date": "2025-05-01T00:00:00.000Z"
  }
},
{
  "_id": {
    "$oid": "6841ff3c80cc1ed56dac3f9e"
  },
  "title": "Mère et fille",
  "description": "La descendance est assurée !",
  "location": [
    "45.6140030",
    "5.1580574"
  ],
  "complete_address": "Villefontaine, La Tour-du-Pin, Isère, Auvergne-Rhône-Alpes, France métropolitaine, 38090, France",
  "files": [
    "6841ff3c80cc1ed56dac3f9d"
  ],
  "is_poi": false,
  "user_id": "6841f1f936abfa071cbff4cd",
  "date": {
    "$date": "2025-03-01T00:00:00.000Z"
  }
},
{
  "_id": {
    "$oid": "6841ffbb80cc1ed56dac3fa4"
  },
  "title": "Venise",
  "description": "Une ville posée sur l’eau... et dans ma mémoire 💦📸",
  "location": [
    "45.4371908",
    "12.3345898"
  ],
  "complete_address": "Venise, Vénétie, 30121-30176, Italie",
  "files": [
    "6841ffba80cc1ed56dac3f9f",
    "6841ffba80cc1ed56dac3fa0",
    "6841ffba80cc1ed56dac3fa1",
    "6841ffbb80cc1ed56dac3fa2",
    "6841ffbb80cc1ed56dac3fa3"
  ],
  "is_poi": false,
  "user_id": "6841f1f936abfa071cbff4cd",
  "date": {
    "$date": "2020-08-01T00:00:00.000Z"
  }
}]